Kerbal Space Program - Bug #25153

KSPedia entries created with the latest PartTools do not load in KSP 1.9.+
04/13/2020 01:48 PM - Nils277

Status: Ready to Test Start date: 04/13/2020
Severity: Low % Done: 80%
Assignee:

Category: KSPedia

Target version: 1.11.1

Version: 1.9.1 Language: English (US)
Platform: Windows Mod Related: Yes
Expansion: Core Game, Making History

Description

When creating KSPedia entries for KSP 1.9.1 with the latest Parttools, they are not loaded:

The Parttools are from there
https://forum.kerbalspaceprogram.com/index.php?/topic/160487-parttools-updated/

The workflow used to have it working with TextMeshPro from here:
https://forum.kerbalspaceprogram.com/index.php?/topic/189355-kspedia-creation-impossible-with-180-parttools-solved/

In the KSP.log there are no more Warnings that an outdated KSPedia version is used. However the KSPedia entries are still not
visible
Attached you find a KSPedia version from the KPBS mod which was created with the latest PartTools.

History

#2 - 06/05/2020 01:24 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

#3 - 01/29/2021 02:03 PM - victorr
- Status changed from Updated to Ready to Test
- Target version set to 1.11.1

- % Done changed from 10 to 80

We've made some changes in the latest version of the game and would like some feedback on this issue. Thanks.

Files

planetarybaseinc.ksp 1.56 MB 04/13/2020 Nils277
